@echo off
echo replacing old graphics
dmgraph plsea0 -i17,0 -s flamer\plsea0.gif
dmgraph plseb0 -i17,16 -s flamer\plseb0.gif
dmgraph plsec0 -i17,16 -s flamer\plsec0.gif
dmgraph plsed0 -i17,16 -s flamer\plsed0.gif
dmgraph plsee0 -i0,0 -s flamer\plsee0.gif
dmgraph plsfa0 -i-123,-94 -s flamer\plsfa0.gif
dmgraph plsfb0 -i-123,-94 -s flamer\plsfb0.gif
dmgraph plssa0 -i6,10 -s flamer\plssa0.gif
dmgraph plssb0 -i6,10 -s flamer\plssb0.gif
echo replacing old sounds
dmaud 50 -s flamer\plasma.wav
echo Plasma gun is now back to normal
